[Encuesta] ¿Qué versión de Android tienes?

En una reciente publicación por parte de Google en AndroidDevelopers nos muestran como siguen las evoluciones del sistema Android. A continuación os ponemos la gráfica:

Platform API Level Distribution
Android 1.5 3 3.0%
Android 1.6 4 4.8%
Android 2.1 7 29.0%
Android 2.2 8 61.3%
Android 2.3 9 0.7%
Android 2.3.3 10 1.0%
Android 3.0 11 0.2%

Como podemos observar en dicha gráfica, la versión Froyo se posiciona con un 61.3%, pero todavía hay versiones como la 1.5 que tienen un 3% manteniéndose todavía en el mercado.

Un dato significantivo sobre las versiones 2.3 y 2.3.3, las cuales salieron y que tímidamente están subiendo, aunque este cambio ha sido menor de lo esperado por parte de Google siendo pocos los terminales que disponen de estas versiones. También hay una espacio para la versión 3.0 que ocupa una posición más baja con un 0.2%.

¿Rapidez?

Aunque vemos que han ido evolucionando las versiones mas rápidamente que el año pasado la brecha todavía sigue abierta en el entorno de la fragmentación o legacy ( como dijo Andy Rubin en la entrevista que publicamos), vemos que no es tan rápido como algunos analistas apuntaban y todavía es impensable pensar en una actualización anual.

Sabemos que Google poco a poco soluciona esta brecha colocando pequeños puntos a la herida para cerrarla con la ayuda de algunos fabricantes y operadoras. Pero ésta sigue sin estar cerrada lo que puede causar algún problema, como se comentó en su día pero esperamos que pronto resuelvan el tema y sea más fácilmente su actualización y su visión de negocio se renueve por parte de los implicados para un beneficio mutuo.

Anotación

Como nota a esta gráfica, tengo que decir que hace referencia a las versiones que se conectan al Android market, con lo que los datos son válidos para tenerlos en cuenta pero el número de versiones en activo puede ser distinto ya que muchos no se conectan a este servicio.

Encuesta

Por ello quiero lanzar esta encuesta para saber qué versiones manejan nuestros lectores, cualquier comentario en referencia al modelo será bienvenido así como vuestra opinión al respecto..

A continuación la encuesta:

[poll id=”19″]

8 comentarios sobre “[Encuesta] ¿Qué versión de Android tienes?

  1. Amigos de Google poseo el equipo Samsung Galaxy Spica con android 1.5 el cual proximamente va ser actualizado a la version 2.1 de android por lo cual estoy muy feliz, lo que si me gustaria es que no dejaran a estos equipos con un procesador y caracteristicas aceptables para la version 2.2 e incluso se que se puede tambien actualizar a la version 2.3, en el olvido, ya que hoy en dia se pretenden dejar equipos como mi samsung galaxy spica en el olvido sin mejorarlo mucho mas, me gustaria que porfavor si es posible buscar una solucion y que el equipo siga siendo actualizado hasta la version 2.2 la cual es mas aceptable que la 2.3, lo que trato de decir que no es justo que equipos con buenas caracteristicas se dejen en el olvido, porfavor de parte de venezuela para Google…..y eso es lo que me gustaria decir en defensa del equipo Samsung Galaxy Spica i5700… 🙂

    Me gusta

  2. Pingback: Bitacoras.com
  3. Haber es cierto que muchos ya vamos en la version 2.1 o 2.2, pero creo que es un tema bastante mentirosillo porque si no fuera gracias a esos grandes cocineros que hay, varios aun seguiriamos en versiones 1.6 o 1.5 que es la que tenia en mi samsung spica.

    Me gusta

  4. Tengo un x10 mini con android 2.2 gracias a un gran cocinero, ya que sony ericsson ya dejó claro que no iba a actualizar los xperia x10 más allá de la 2.1.
    En estos casos no hay otra opción si quieres tener las características de froyo o versiones superiores.

    Me gusta

  5. Uf, el Htc Tattoo se quedo oficialmente en 1.6 gracias al “gran esfuerzo” de Htc. Los cocineros no podían activar la cámara ni la radio FM, hasta hace unos días.

    Pero… ¡POR FIN! podemos tener gracias a estos portentos de HtcMania una Rom 2.3.3 totalmente funcional en Htc Tattoo. (que va fluidisima, y htc saltó con la excusa que 2.1 nos iba a dar problemas y por eso no actualizarían el terminal)

    Me gusta

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión /  Cambiar )

Google photo

Estás comentando usando tu cuenta de Google. Cerrar sesión /  Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión /  Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión /  Cambiar )

Conectando a %s